name: 'WxT Extend Layout'
description: 'Provides Layout related functionality and enhancements.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'drupal:block'
  - 'drupal:layout_builder'
  - 'drupal:options'
  - 'bootstrap_layouts:bootstrap_layouts'
  - 'config_rewrite:config_rewrite'
  - 'core_context:core_context'
  - 'layout_library:layout_library'
  - 'layout_builder_restrictions:layout_builder_restrictions'
  - 'layout_builder_st:layout_builder_st'
  - 'layout_builder_styles:layout_builder_styles'
  - 'page_manager_ui:page_manager_ui'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.3'
project: 'wxt'
datestamp: 1763268226
